body {
    position: relative;
    height: 100%;
}

.border-top {
    width: 3px;
    height: 30px;
    background: -webkit-linear-gradient(top, #FFF, #FF861A);
    position: relative;
    left: 13.5px;
    z-index: 5;
}

.section {
    width: 90%;
    /*border-left:2px solid #FF861A;*/
    min-height: 110px;
    margin: 5% 16px;
    position: relative;
    top: -22px;
    /*margin-left: 16px;*/
}

.left_border {
    background-color: #FF861A;
    height: 100%;
    width: 2px;
    position: fixed;
    left: 14px;
    z-index: 4;
    top: 0;
}

.title {
    overflow: hidden;
}

.titleInfo {
    line-height: 30px;
}

.title_fir {
    width: 100%;
    margin: -8px 0;
}

.icon {
    position: absolute;
    left: -10px;
    top: 0;
    width: 19px;
}

.title div {
    float: left;
}

.title div p {
    margin-left: 15px;
    font-size: 14px;
}

.download {
    float: right;
    width: 28px;
    margin: 4px 0;
}

.time {
    color: #C4C4C4;
    margin: -10px 15px;
    font-size: 14px;
}


/* content */

.content {
    width: 96%;
    background-color: #F0F0F0;
    height: auto;
    margin: 15px;
}

.content div {
    clear: both;
    padding: 10px 10px 0;
    color: #636363;
}

.none {
    display: none;
}

.button {
    width: 95%;
    height: 9px;
    margin: 10px 0 0;
    background: url("../image/update_06.jpg") no-repeat 45% 0;
    background-size: 5%;
}


/* 点击下拉按钮显示更多 */

.block {
    display: block;
}

.button1 {
    width: 95%;
    margin: 10px 0 0;
    background: url("../image/update_07.jpg") no-repeat 45% 0;
    background-size: 5%;
}


/* footer */

.footer {
    height: 30px;
    width: 90%;
    color: #848484;
    line-height: 30px;
    text-align: center;
    border-top: 1px dashed #848484;
    margin: 0 4%;
    position: absolute;
    bottom: 0;
    z-index: 11;
    background-color: #FFF;
}


/* cover */

.cover {
    background-color: rgba(0, 0, 0, .3);
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    display: none;
}

.cover1 {
    display: block;
}

.hint {
    width: 265px;
    height: 140px;
    padding: 10px;
    background-color: #FFF;
    margin: 166px auto;
}

.hint p {
    color: #9E9E9E;
}

.know {
    display: block;
    width: 125px;
    height: 33px;
    line-height: 33px;
    color: #FFF;
    background-color: #FF7800;
    border: 1px solid #FF7800;
    text-align: center;
    margin: 20px auto;
    border-radius: 3px;
}

.margin_bottom {
    margin-bottom: 20px;
}

.margin_bottom_one {
    margin-bottom: 30px;
    height: 30px;
    line-height: 30px;
}


/*/!* 360px *!/*/


/*@media screen and (width:360px){*/


/*.border-top,.left_border{*/


/*left: 15.5px;*/


/*}*/


/*}*/


/*/!* iphone6 + 384 *!/*/


/*@media screen and (min-width:375px) and (max-width:384px){*/


/*.border-top,.left_border{*/


/*left: 17px;*/


/*}*/


/*}*/


/*/!* iphone6p + 412*!/*/


/*@media screen and (min-width:412px) and (max-width:414px){*/


/*.border-top{*/


/*left: 18.5px;*/


/*}*/


/*.left_border{*/


/*left: 18.5px;*/


/*}*/


/*.title{*/


/*margin-top: -2px;*/


/*}*/


/*}*/


/*/!* 600 *!/*/


/*@media screen and (width:600px){*/


/*.border-top{*/


/*left:13.5px;*/


/*}*/


/*.icon{*/


/*left: -24px;*/


/*}*/


/*.title{*/


/*margin: -10px 0;*/


/*}*/


/*}*/